
WaterTransparency
  TransparentWaterMinOpacity = 0.6   ;opacity of water at maximum depth - 1.0 is opaque, 0 transparent.
  TransparentWaterDepth = 5.0       ;depth below water surface at which it becomes opaque (unless clipped by TransparentWaterMinOpacity)
  StandingWaterTexture = TSWater03.tga
  ;StandingWaterColor = R:0 G:50 B:0
  ;StandingWaterColor = R:100 G:150 B:100
  StandingWaterColor = R:107 G:129 B:78
  ;AdditiveBlending = Yes
  RadarWaterColor = R:107 G:129 B:78
End


